@font-face { font-family:'venice classic'; src: url('https://meyyebs.neocities.org/fonts/VeniceClassic.ttf') format("truetype");}
@font-face { font-family:"adelia"; src: url("https://meyyebs.neocities.org/fonts/ADELIA.otf") format("opentype");}
@font-face { font-family:"babydoll"; src: url("https://meyyebs.neocities.org/fonts/Baby%20Doll.otf") format("opentype");}
@font-face { font-family:"funbox"; src: url("https://meyyebs.neocities.org/fonts/Funbox%20-%20Personal%20Use%20Only.otf") format("opentype");}
@font-face { font-family:"halloween night"; src: url("https://meyyebs.neocities.org/fonts/Halloween%20Night.otf") format("opentype");}
@font-face { font-family:"aurora"; src: url("https://meyyebs.neocities.org/fonts/AURORA-PRO.otf") format("opentype");}
@font-face { font-family:"evol"; src: url("https://meyyebs.neocities.org/fonts/evol.ttf") format("truetype");}
@font-face { font-family:"gomarice rocks"; src: url("https://meyyebs.neocities.org/fonts/gomarice_rocks.ttf") format("opentype");}
@font-face { font-family:"LAKERG"; src: url("https://meyyebs.neocities.org/fonts/LAKERG.TTF") format("truetype");}
@font-face { font-family:"MANOLETE"; src: url("https://meyyebs.neocities.org/fonts/MANOLETE.ttf") format("truetype");}
@font-face { font-family:"water resist"; src: url("https://meyyebs.neocities.org/fonts/WaterResistant.ttf") format("truetype");}
@font-face { font-family:"Compagnon Lightitalic"; src: url("https://meyyebs.neocities.org/fonts/Compagnon-LightItalic.otf") format("opentype");}


html {
 position: relative;
 overflow-x: hidden;
 overflow-y: scroll;
}

body {
  background-color: #B5CD47;
  color: #1B1404;
  font-family: 'times new roman';
  font-size: .9rem;
  margin: .2rem 0 0 0;
  text-shadow: 1px 1px 2px rgba(255,0,0,0.25), -1px -1px 2px rgba(0,100,255,0.25), 0px -1px 2px rgba(0,255,0,0.25);
}

a:hover {
  font-weight:bold;}

h2 { font-size:5rem; margin:0px; line-height:90%;}
h3 { font-size:2rem; text-align:center; margin-top:0px; margin-bottom:.5rem; font-family:'babydoll'; }

ul { margin-top:.1rem; margin-bottom:.1rem;
  }
li {
  }
  
.m-0 { margin:0!important; }
.m-1 { margin:.25rem!important; }
.m-2 { margin:.5rem!important; }
.m-3 { margin:1rem!important; }
.m-4 { margin:1.5rem!important; }
.m-5 { margin:3rem!important; }

.mt-0 { margin-top:0!important; }
.mr-0 { margin-right:0!important; }
.mb-0 { margin-bottom:0!important; }
.ml-0 { margin-left:0!important; }
.mx-0 { margin-left:0 !important; margin-right:0 !important; }
.my-0 { margin-top:0!important; margin-bottom:0!important; }

.mt-1 { margin-top:.25rem!important; }
.mr-1 { margin-right:.25rem!important; }
.mb-1 { margin-bottom:.25rem!important; }
.ml-1 { margin-left:.25rem!important; }
.mx-1 { margin-left:.25rem!important; margin-right:.25rem!important; }
.my-1 { margin-top:.25rem!important; margin-bottom:.25rem!important; }

.mt-2 { margin-top:.5rem!important; }
.mr-2 { margin-right:.5rem!important; }
.mb-2 { margin-bottom:.5rem!important; }
.ml-2 { margin-left:.5rem!important; }
.mx-2 { margin-right:.5rem!important; margin-left:.5rem!important; }
.my-2 { margin-top:.5rem!important; margin-bottom:.5rem!important; }

.mt-3 { margin-top:1rem!important; }
.mr-3 { margin-right:1rem!important; }
.mb-3 { margin-bottom:1rem!important; }
.ml-3 { margin-left:1rem!important; }
.mx-3 { margin-right:1rem!important; margin-left:1rem!important; }
.my-3 { margin-bottom:1rem!important; margin-top:1rem!important; }

.mt-4 { margin-top:1.5rem!important; }
.mr-4 { margin-right:1.5rem!important; }
.mb-4 { margin-bottom:1.5rem!important; }
.ml-4 { margin-left:1.5rem!important; }
.mx-4 { margin-right:1.5rem!important; margin-left:1.5rem!important; }
.my-4 { margin-top:1.5rem!important; margin-bottom:1.5rem!important; }

.mt-5 { margin-top:3rem!important; }
.mr-5 { margin-right:3rem!important; }
.mb-5 { margin-bottom:3rem!important; }
.ml-5 { margin-left:3rem!important; }
.mx-5 { margin-right:3rem!important; margin-left:3rem!important; }
.my-5 { margin-top:3rem!important; margin-bottom:3rem!important; }

.mt-auto { margin-top:auto!important; }
.mr-auto { margin-right:auto!important; }
.mb-auto { margin-bottom:auto!important; }
.ml-auto { margin-left:auto!important; }
.mx-auto { margin-right:auto!important; margin-left:auto!important; }
.my-auto { margin-bottom:auto!important; margin-top:auto!important; }

.p-0 { padding:0!important; }
.p-1 { padding:.25rem!important; }
.p-2 { padding:.5rem!important; }
.p-3 { padding:1rem!important; }
.p-4 { padding:1.5rem!important; }
.p-5 { padding:3rem!important; }

.pt-0 { padding-top:0!important; }
.pr-0 { padding-right:0!important; }
.pb-0 { padding-bottom:0!important; }
.pl-0 { padding-left:0!important; }                             
.px-0 { padding-left:0!important; padding-right:0!important; }
.py-0 { padding-top:0!important; padding-bottom:0!important; }

.pt-1 { padding-top:.25rem!important; }         
.pr-1 { padding-right:.25rem!important; }                       
.pb-1 { padding-bottom:.25rem!important; }      
.pl-1 { padding-left:.25rem!important; }                            
.px-1 { padding-left:.25rem!important; padding-right:.25rem!important; }
.py-1 { padding-top:.25rem!important; padding-bottom:.25rem!important; }

.pt-2 { padding-top:.5rem!important; }                                              
.pr-2 { padding-right:.5rem!important; }                                
.pb-2 { padding-bottom:.5rem!important; }               
.pl-2 { padding-left:.5rem!important; }                                             
.px-2 { padding-right:.5rem!important; padding-left:.5rem!important; }
.py-2 { padding-top:.5rem!important; padding-bottom:.5rem!important; }

.pt-3 { padding-top:1rem!important; }                               
.pr-3 { padding-right:1rem!important; }             
.pb-3 { padding-bottom:1rem!important; }                
.pl-3 { padding-left:1rem!important; }                              
.py-3 { padding-bottom:1rem!important; padding-top:1rem!important; }
.px-3 { padding-right:1rem!important; padding-left:1rem!important; }

.pt-4 { padding-top:1.5rem!important; }                             
.pr-4 { padding-right:1.5rem!important; }               
.pb-4 { padding-bottom:1.5rem!important; }              
.pl-4 { padding-left:1.5rem!important; }                                
.px-4 { padding-right:1.5rem!important; padding-left:1.5rem!important; }
.py-4 { padding-top:1.5rem!important; padding-bottom:1.5rem!important; }

.pt-5 { padding-top:3rem!important; }   
.pr-5 { padding-right:3rem!important; } 
.pb-5 { padding-bottom:3rem!important; }    
.pl-5 { padding-left:3rem!important; }  
.px-5 { padding-right:3rem!important; padding-left:3rem!important; }
.py-5 { padding-top:3rem!important; padding-bottom:3rem!important; }

.nav {
  border-bottom:1px dashed black;
  padding:0 0 .3rem .5rem;
  margin-bottom:.5rem;  
}

.nav a {
  margin:0 2px;
  text-decoration:underline;
}

.sidelinks {
  margin-left:4px;
}

.aboutbox {
  width:50%;
  background-color:#EEEEE8;
  margin:1rem auto;
  border:2px dashed black;
  border-radius:.5rem;
}

.tinydesc {
  display:flex; 
  justify-content:center; 
  border:;
}

.basics {
  background-color:white; 
  text-align:left;
  padding:.25rem;
}

.pagebox {
  width:45%;
  height:30%;
  margin:8px auto;
  padding-top:.2rem;
  padding-left:3px !important;
  padding-right:3px !important;
  background-color:#CFCFBE;
  color:black;
  font-family:'helvetica';
  font-weight:bold;
  font-size:12px;
  letter-spacing:.5px;
  border:2px solid black;
  border-radius:4px;
  box-shadow:0 0 5px black;
}

.pagebox:hover {
  transform:rotate(-3deg);
}

.pagebox img {
  width:99%;
  height:99%;
  border:2px inset #A6B587;
}

.blinkies {
  width:60%;
}

.blinkies img {
  margin:0 auto;
}

.mutuals {
  margin:0 auto;
  width:140% !important;
  height:400px;
  border:1px dashed black;
  padding:0 .3rem .3rem .3rem;
}


.blink {
    -webkit-animation: blink .75s linear infinite;
    -moz-animation: blink .75s linear infinite;
    -ms-animation: blink .75s linear infinite;
    -o-animation: blink .75s linear infinite;
    animation: blink .75s linear infinite;
}

.wrapper {
  width:800px;
  margin:0 auto;
  margin-bottom:2rem;
  padding-top:10px;
}

.sidebar-image, .title, .links, .box {
  margin-top:6px;
}

.title {
  font-family:'feuilles';
  text-align: center;
}

.title :hover {
  font-family: 'PWTrombone', sans-serif;
  letter-spacing:6.5px;
  }

.box {
  height: 100%;
  background-color:#EEEEE8;
  width: 100%;
  border: 1px solid black;
  border-radius:2px;
}

.inner {
  padding: 0.25rem;
  border:5px solid white;
  border-radius:2px;
}

.box img, .sidebar img {
  max-width: 100%;
  height: auto;
}

.sidebar {
  width: 180px;
  float: left;
  padding-top:.4rem;
  padding-bottom:1rem;
  justify-content:center !important;
  margin:0 auto;
  font-size:.9rem;
}

.sidebar-image {
  border: 1px solid black;
  background-color:white; 
  border:1px solid black; 
  padding:5px;
  transform:rotate(-2deg);
  transition:transform 3s;
}

.sidebar-image:hover {
  transform:rotate(370deg);
}

.sidebar-image img {
  display: block;
}

.main-wrapper {
  margin-left: 225px;
}

.main {
  columns: 2;
  column-gap: 10px;
}

.main .box {
  display: inline-block;
}

.single-column {
  columns: 1;
}

.footer {
  position:fixed;
  background:#B5CD47;
  bottom:0;
  right:0; 
  width:100%;
  text-align:center;
  align-items:center;
  vertical-align: middle !important;
  font-size:.7rem;
  font-weight:100;
  padding-top:.2rem;
  padding-bottom:.3rem;
  margin-top:5rem;
  border-top:1px dashed black;
}

.footer img {
  height:12px;
  margin-bottom:-2px;
}

  
@media (orientation: portrait), (max-width: 480px) {
  
  body {
    font-size:.9rem;
    }
  
  .wrapper {
    width:100%;
    }
  
  .main-wrapper {
    margin: 0 auto;
    width: 90%;
    }
  
  .sidebar {
    display:flex;
    width:99%;
    margin:0 auto !important;
    }

  .sidebar-image, .sidebar .box {
    width:37% !important;
    margin-right:5px;
    margin-top:0px;
    }

  .sidebar .sidebar-image img {
    width:100%;
    }
    
  .aboutbox {
    width:89% !important;
    margin-bottom:3rem;
    }

  .footer {
    position:absolute;
    margin-top:5rem;
    margin-bottom:0px;
    }
    
  .aboutbox {
    width:80%;
  }
  
  .tinydesc {
    display:block; 
    justify-content:center;
  }
  
  .mutuals {
    margin:0 auto;
    width:70% !important; 
  }
}